<?php get_header(); ?>

<div id="pagewrap">
	<div id="container">
		<?php if(have_posts()) : ?>
			<?php while(have_posts()) : ?>
				<?php the_post(); ?>

				<div class="post">
					<div class="titlepost">
						
							<h2><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title();?> - 
							<i><?php the_date(); ?></i></a></h2>
						
					</div>

					<div class="entry">
						<?php the_content(); ?>

						<p class="postmetadata">
							<?php _e('Filed under&#58;'); ?> <?php the_category(', '); ?> <?php _e('by'); ?> <?php the_author(); ?>
							<?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?>
							<?php edit_post_link('Edit', ' &#124; ', ''); ?>
						</p>
					</div>
					<div class="comments-template">
						<?php comments_template(); ?>
					</div>
				</div>
	
			<?php endwhile; ?>
		
				<div class="navigation">
					<?php posts_nav_link(); ?>
				</div>
		
				<?php else : ?>
			
					<div class="post">
						<h2><?php _e('Not Found')?></h2>
					</div>
		<?php endif; ?>
	</div>


<?php get_sidebar(); ?>

</div>

<?php get_footer(); ?>

</div>

</body>
</html>